@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');


a, a:focus, a:hover{ outline:none; text-decoration:none;}


html, body{ background:#fff;  margin:0;  padding:0; color:#3a4a54; font-size:14px; line-height:24px; font-family: 'Poppins', sans-serif; font-weight:400; overflow-x:hidden;}


h1, h2, h3, h4, h5, h6{ margin-top:0; color:#3a4a54; font-family: 'Poppins', sans-serif; font-weight:600;}   
 


.clearfix{ clear:both; display:block;}

.bx_all_wrap{ padding:50px 0px;}

ul{ margin:0; padding:0;} ul li{ list-style:none;} .white{ color:#fff;}  
.img_full{ width:100%;} .img_responsive{ max-width:100%; display:inline-block;} 

.btn{ background:#d22f25; color:#fff;  border-radius:3px; border:none; min-width:142px; font-weight:500; padding:8px 15px;}
.btn:hover{ background:#3a4a54; color:#fff;}

.header_top{ background:#9ed9fe; padding:10px 20px;}


.search_section{ background:url(../images/search_bg.jpg) no-repeat center bottom; background-size:cover; padding:30px 0px;} 
.search_section .breadcrumb{ background:none; padding:0; margin:0px 0px 4px; display:block;}
.search_section .breadcrumb li{ display:inline-block; font-weight:500; float:none; color:#3a4a54; }
.search_section .breadcrumb li a{ color:#3a4a54;}  .search_section .breadcrumb li.active{ color:#d22f25;} 
.search_section .breadcrumb-item + .breadcrumb-item::before{ content:""; width:14px; height:6px; background:url(../images/right_arrow.png) no-repeat center right; margin:0px 6px 0px 2px;}

.s_form_t{ position:relative;} .s_form_t .btn2{ position:absolute; right:0; top:0px; width:54px; height:44px; border:none; background:#d22f25 url(../images/search_btn.png) no-repeat center center; cursor:pointer;} .s_form_t .btn2:hover{background:#3a4a54 url(../images/search_btn.png) no-repeat center center;}
.txt1{ width:100%; height:44px; background:#fff; border:#959ea3 1px solid; padding:0px 15px;}  

.lnk_bx{ margin-bottom:30px;}
.lnk_bx h3{ background:#e2eef8; margin:0; font-size:16px; padding:11px 20px 9px;}  .lnk_bx h3 i{ margin-right:6px;}
.lnk_bx ul li { border-top:#c4c8cb 1px solid; padding:0px 20px;}
.lnk_bx ul li a{ display:block; padding:11px 0px 11px 30px;  color:#3a4a54; position:relative; background:url(../images/right_arrow2.png) no-repeat left center;}
.lnk_bx ul li a span{ font-weight:500; color:#d22f25;} 
.lnk_bx ul li a:hover{color:#d22f25;}



#footer{ background:#3a4a54; padding:20px 0px; text-align:center; font-size:12px; color:#fff; position:relative;} 
.need_assistance{ position:absolute; right:30px; top:-36px; border-radius:3px 3px 0px 0px; padding:7px 15px 6px;}



.title1{ display:inline-block; border-bottom:#b0b7bb 1px solid; padding:0px 6px 4px;} 
.catg_col{ background:#eeefef; margin-bottom:30px; text-align:center;}
.catg_col h6{ font-weight:400; margin:0;}
.catg_col h6 a{ display:block; color:#fff; padding:15px 10px; background:#d22f25;}
.catg_col .btm_ctg{ padding:15px 10px;} 
.catg_col:hover h6 a{ background:#3a4a54;} 
.catg_col figure{ position:relative;} 
.prc_tag{ padding:0px 6px; height:27px; line-height:27px; border-radius:1px; font-weight:500; position:absolute; left:10px; top:10px; background:#d22f25; color:#fff; text-align:center;} 
.sv_ad{ width:auto; position:absolute; right:10px; top:10px;  }
.sv_ad a{ color:#fff; display:inline-block; padding:2px 8px 1px; background:#d22f25; border-radius:1px;}
.sv_ad a:hover{ background:#3a4a54;}


.dtl_inner{ background:rgba(239,240,241,.6); padding:45px 45px 45px 80px; margin-left:-70px; position:relative; z-index:9;} 
.lh36{ line-height:36px;} .redtxt{ font-weight:500; color:#d22f25;} 

.link1{ color:#3a4a54; text-decoration:underline; font-weight:500;} 
.link1:hover, .link1:focus{ color:#d22f25; text-decoration:underline;} 

.advancesearch .form-check label{ cursor:pointer;} .advancesearch .form-check { position:relative; bottom:-3px;}
.pricetxt{ width:80px; height:28px; font-size:12px; font-weight:500; text-align:center; font-family:'Poppins', sans-serif; background:#fff; border:#959ea3 1px solid; padding:0px 6px;} .form-input-inline{ display:inline-block; } 

.category_large_img{ position:relative;}


@media (min-width:992px) and (max-width:1199px){  


}


@media (min-width:768px) and (max-width:991px){ .dtl_inner{ margin:0; padding:30px; text-align:center;}

}


@media (max-width:767px){ .header_top{ padding:10px 0px;} .btn.postad{ min-width:inherit !important;} 
.logo img{ height:26px;} .dtl_inner{ margin:0; padding:30px 15px; text-align:center;} .lh36{ line-height:24px;} 
.lh36 br{ display:none;}

}

